點擊在新視窗中瀏覽此圖片

下載  5.00M33-2以上版本專用的popsloader插件:
檔案名稱/大小:Popsloader_Full_500M33-2.rar  2.45MB
檔案下載:MF載點4shared載點Xuite載點BOX載點BDG載點
MD5:034D9E4DF0E61A0562A63D3AE228E808

使用方法:
解壓後將popsloader資料夾和popsloader.prx檔案放到記憶卡seplugins資料夾下
修改seplugins資料夾下的pops.txt,填上插件路徑:ms0:/seplugins/popsloader.prx 1
運行PS遊戲即可出現版本選單,一般3.52 pops或是3.71 pops相容性較好
一旦選好版本,就會一直套用下去,如果要更改,請在運行PS遊戲後馬上按住R鍵直到出現版本選單為止

PS:複習下,插件路徑後面那個1表示該插件是啟用狀態,這是5.00M33-2的特性,以後的M33版本也是一樣,這樣省去到恢復模式啟動插件這步驟
評論(369) | 引用(0) | 閱讀(107328)
ㄟ 害 Says:
2008/10/24 13:21
你的Popsloader_Full_500M33-2.rar  不能下載耶!停好久喔。
你晚點在試試,我這裡測試是OK的
威爾斯柏 回覆於 2008/10/24 14:39
aben Says:
2008/10/24 13:10
大大~
不能用ㄝ~進入畫面選完一片黑~~就自動關機ㄌ~~
系統是5.00M33-2以上對吧,運行PS遊戲後有出現版本選單嘛?
威爾斯柏 回覆於 2008/10/24 14:48
梯上貓 Says: Homepage
2008/10/24 12:53
的確第二行已經有效 我可以順利開啟
ms0:/seplugins/popsloader.prx 1
ms0:/cheatmaster/CheatMaster.prx 1
但還是一樣...CM自動狂跳阿~~
我還試著把CM刪掉 重新下載R11+R19d升包安裝
(用R19b會當)
恢復模式 只開[pops]sloader+[pops] CM 還是一樣跳跳跳0.0
POPS真低不能和CM共用嗎><
=  =b  早上我跑了下路行鳥,很OK的說,所以我不知道嚕
威爾斯柏 回覆於 2008/10/24 14:34
老王 Says:
2008/10/24 06:56
請問威大~這個插件是幹什麼用的
玩PS遊戲的話不是改M33就可以玩了嗎?
對,3.00開始官方系統就搭載PS模擬器,M33系統允許你運行自己轉換的PS遊戲
但是隨著官方強化PS遊戲機能,對於自己轉換的PS遊戲出現相容性問題
就拿惡靈古堡遊戲來說,在3.52M33系統可以正常運行,但是換上3.71M33或是更新的版本就無法正常運行了
這時候就會用popsloader插件,調用3.52 pops來運惡靈古堡
威爾斯柏 回覆於 2008/10/24 09:17
小可愛 Says:
2008/10/24 01:25
阿勒 不能修改留言
大哥 我可以了

超級感激啦
威爾斯柏 回覆於 2008/10/24 09:18
小可愛 Says:
2008/10/24 01:17
大哥 我不行

都會跑出 啟動失敗 8002013C
梯上貓 Says:
2008/10/24 01:06
【1007 5.00m33-3】玩PS遊戲 用3.71模式 時 中途會一片黑
所以我改3.52之後就正常了..但是之前的CM在什麼都不按的情況下還是會無緣無故亂跳出來>< ...好像pops.txt 不能和CM插件路徑共存 像是pops在運作時 CM也會跟著一起動似的.... (註..又是惡靈古堡2)
對了,這回pops.txt似乎正常了
你可以先到恢復模式Plugins項目(5.00M33系統第一次進入會進行格式轉換動作)
然後只開啟一個CMF插件在PS遊戲下即可,不需要開兩個,然後在試試看
威爾斯柏 回覆於 2008/10/24 09:34
梯上貓 Says:
2008/10/24 01:00
終於等到了 經過下載測試  PS遊戲可以玩了~
有史以來可以在5.00最新版本玩PS遊戲T_T 感動
等等來測試CM19d修改器會不會有亂跳問題~_~
咩仔 Says: Email
2008/10/24 00:15
喔~真快
如果不玩PS遊戲就沒有必要下載這個插件了嗎?
對的
威爾斯柏 回覆於 2008/10/24 00:26
分頁: 13/13 第一頁 上頁 8 9 10 11 12 13 最後頁